OMSA package dependencies?

christian.peper at kpn.com christian.peper at kpn.com
Mon Mar 16 06:53:44 CDT 2009


Hi all,

I've been using the OMSA SUU DVD ISO image to update the firmware on my
servers. It all goes well, if run from the console and not DRAC. ;)
Duuh!

However, I'm busy configuring a new Linux baseline for RHEL 5.3 and
trying to minimize the packages that I install. So I'm not using a
default package list but rather a heavily tuned list of packages.

On my test machines with a custom package list, the SUU update action
fails (suu -u) whereas 'suu -c' finishes fine. So far, I've managed to
determine that
net-snmp 
net-snmp-utils
ncurses 
libxml2 
compat-libstdc++-33
Openipmi
are required packages, but I can't find an official list of OMSA
dependencies. 

Has any found one list of requirements or does anyone have additional
pointers?

Thanks in advance,
Chris.



More information about the Linux-PowerEdge mailing list